<?php



session_start();

if ($_GET['tarea']=="desconectar") {
	session_destroy();
	session_start();
	Header( "Location: http://www.limousinecc.com/" );
}

function PonCabecera_form($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key){

	global $idioma,$enlace,$config,$seccion,$titulo,$meta_titulo,$meta_desc,$meta_key;





	$hora=date('H:i:s');
	$fecha=date('Y-m-d');
	$now=$fecha.' '.$hora;


	//libreria xajax
	require ('xajax/xajax.inc.php');
	$xajax = new xajax();
	//registramos funciones
	$xajax->registerFunction("Pon_Tabla_Clientes");
	$xajax->registerFunction("condiciones_tarifas");
	$xajax->registerFunction("Mostrar_Lista_Clientes");
	$xajax->registerFunction("Mostrar_Lista_Clientes2");
	$xajax->registerFunction("Mostrar_Lista_Asociados");
	$xajax->registerFunction("Comprobar_Formulario");
	$xajax->registerFunction("Pon_Datos_Cliente");
	$xajax->registerFunction("Pon_Campos_Cliente");
	$xajax->registerFunction("Pon_Poblacion_Provincia");
	$xajax->registerFunction("Comprueba_Servicio_Coche");
	$xajax->registerFunction("Pon_Select_Vehiculo");
	$xajax->registerFunction("Pon_Hora_Fin");
	$xajax->registerFunction("Pon_Pobla_Prov_Inicio");
	$xajax->registerFunction("Pon_Pobla_Prov_Final");
	$xajax->registerFunction("Pon_Direccion_Inicio");
	
	$xajax->registerFunction("Mostrar_Lista_Asociados2");
	$xajax->registerFunction("confirmar_reserva");
	$xajax->registerFunction("forma_de_pago");
	$xajax->registerFunction("pon_foto_vehiculo");
	
	include("includes/fns_ajax.php");
	
	$xajax->processRequests();
	
	
	
	




	echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
	
		if ($_SERVER['SERVER_NAME']=="localhost") {
echo "<base href=\"http://localhost/limousinecc_comerciales/\" />";	
			
}
else {
echo "<base href=\"http://62.43.203.118/proveedores/\" />";
}


	$xajax->printJavascript('xajax/');
	
	
	echo "<script  src=\"js/general_fns.js\" type=\"text/javascript\"></script>\n";
	/*echo "<script type=\"text/javascript\" src=\"js/external.js\"></script>";*/
	
	$plantilla = $_SESSION['plantilla'];
	
	switch($plantilla){
		case 1:{
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/estilo.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/general.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/textos.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/enlaces.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css1/formularios.css\" />\n";
			break;
		}
		case 2:{
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/estilo.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/general.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/textos.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/enlaces.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css2/formularios.css\" />\n";
			break;
		}
		default:{
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/estilo.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/general.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/textos.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/enlaces.css\" />\n";
			echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/formularios.css\" />\n";
			break;
		}
	}

	
	echo "<script type=\"text/javascript\" src=\"js/mootools.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/date-en-GB.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/validate.js\"></script>\n";
	
	//menu
	//echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu.css\" />\n";
/*echo "<script src=\"js/menu.js\" type=\"text/javascript\"></script>\n";*/
	//css menu
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu_lista.css\" />\n";
	//js menu
	/*echo "<script type=\"text/javascript\" src=\"js/menu_lista.js\"></script>";*/
	

	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\" />\n";
	echo "<meta http-equiv=\"Pragma\" content=\"no-cache\" />\n";
	echo "<meta name=\"Author\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";

	echo "<meta name=\"Copyright\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";




	echo "</head>\n";

	echo "<body  xml:lang=\""._CLAVE_IDIOMA."\">\n";


	



}



function PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key){

	global $idioma,$enlace,$config,$seccion,$titulo,$meta_titulo,$meta_desc,$meta_key;





	$hora=date('H:i:s');
	$fecha=date('Y-m-d');
	$now=$fecha.' '.$hora;


	//libreria xajax
	require ('xajax/xajax.inc.php');
	$xajax = new xajax();
	//registramos funciones
	$xajax->registerFunction("condiciones_tarifas");
	$xajax->registerFunction("Mostrar_Lista_Clientes");
	$xajax->registerFunction("Mostrar_Lista_Clientes2");
	$xajax->registerFunction("Mostrar_Lista_Asociados");
	$xajax->registerFunction("Comprobar_Formulario");
	$xajax->registerFunction("Pon_Datos_Cliente");
	$xajax->registerFunction("Pon_Campos_Cliente");
	$xajax->registerFunction("Pon_Poblacion_Provincia");
	$xajax->registerFunction("Comprueba_Servicio_Coche");
	$xajax->registerFunction("Pon_Select_Vehiculo");
	$xajax->registerFunction("Pon_Hora_Fin");
	$xajax->registerFunction("Pon_Pobla_Prov_Inicio");
	$xajax->registerFunction("Pon_Pobla_Prov_Final");
	$xajax->registerFunction("Pon_Direccion_Inicio");

	$xajax->registerFunction("Mostrar_Lista_Asociados2");
	
	include("includes/fns_ajax.php");
	
	$xajax->processRequests();
	
	
	
	




	echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.1//EN\" \"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd\">\n";
	echo "<html  xml:lang=\"es\">\n";
	echo "<head>\n";
	
	
		if ($_SERVER['SERVER_NAME']=="localhost") {
echo "<base href=\"http://localhost/limousinecc_comerciales/\" />";	
		
}
else {
echo "<base href=\"http://62.43.203.118/proveedores/\" />";
}


	$xajax->printJavascript('xajax/');
	
	
	echo "<script  src=\"js/general_fns.js\" type=\"text/javascript\"></script>\n";
	/*echo "<script type=\"text/javascript\" src=\"js/external.js\"></script>";*/
	
	

	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/estilo.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/general.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/textos.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/enlaces.css\" />\n";
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/formularios.css\" />\n";
	
	
	//menu
	//echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu.css\" />\n";
/*echo "<script src=\"js/menu.js\" type=\"text/javascript\"></script>\n";*/
	//css menu
	echo "<link rel=\"stylesheet\" type=\"text/css\" href=\"css/menu_lista.css\" />\n";
	//js menu
	/*echo "<script type=\"text/javascript\" src=\"js/menu_lista.js\"></script>";*/
	




	if (!isset($seccion) || $seccion=="") {
echo "<title>Limousine CC</title>\n";
echo "<meta name=\"Description\" content=\"".$descripcion."\" />\n";
echo "<meta name=\"keywords\" content=\"".$keywords."\" />\n";
}

else {
echo "<title>".$meta_titulo."</title>\n";
	echo "<meta name=\"Description\" content=\"".$meta_desc."\" />\n";
	echo "<meta name=\"keywords\" content=\"".$meta_key."\" />\n";
}



if ($seccion=="comercial" || $seccion=="add_asociado") {
echo "<script type=\"text/javascript\" src=\"js/mootools.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/date-en-GB.js\"></script>\n";
echo "<script type=\"text/javascript\" src=\"js/validate.js\"></script>\n";
}


	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\" />\n";
	echo "<meta http-equiv=\"Pragma\" content=\"no-cache\" />\n";
	echo "<meta name=\"Author\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";

	echo "<meta name=\"Copyright\" content=\"Agencia Creativa Comunicación Multimedia S.L.L.\" />\n";




	echo "</head>\n";

	echo "<body  xml:lang=\""._CLAVE_IDIOMA."\">\n";


	


	echo "<div id=\"fondo\">\n";

	echo "<div id=\"contenedor\" style=\"float: left;\">\n";
	
	
	
	// *************************** CABECERA **********************
	echo "<div id=\"cabecera\">\n";
	//echo $_SESSION['empresa'];
	if($_SESSION['taxilorca']){
echo '<h1 class="izquierda t9 c3"><img src="images/logoadmin2.gif" alt="" title="" style="vertical-align: middle;" /> Gestión Usuarios Registrados</h1>';
}
else{
	if ($_SESSION['empresa']=="09") {
		echo '<div style="float:left;width:100%">';
echo '<h1 class="izquierda t9" style="width:45%;float:left;color: #666;"><img src="images/logo_tree.jpg" alt="" title="" style="vertical-align: middle;" /> </h1>';
echo '<h1 class="derecha t9" style="width:48%;float:left;color: #666;"><img src="images/logo_orange.jpg" alt="" title="" style="vertical-align: middle;" /> </h1>';
echo '</div>';
		
	}
	else {
echo '<h1 class="izquierda t9 c2"><img src="images/logoadmin.gif" alt="" title="" style="vertical-align: middle;" /> Gestión Usuarios Registrados</h1>';
	}
	}
echo '<p style="text-align:right"><span style="color:#9d8755">';

if($_SESSION['empresa']!='09'){echo '<strong>Ref.</strong> '.$_SESSION['comi'].'&nbsp;&nbsp;&nbsp;&nbsp;<br/></span>';}
echo '<strong>'.$_SESSION['nombre'].'</strong>  [ <a href="index.php?tarea=desconectar" class="a_c3">Desconectarse </a><img src="images/off.jpg" style="vertical-align:middle" /> ] &nbsp;&nbsp;&nbsp;';
if($_SESSION['empresa']=='09'){echo '<a href="http://webmail.treecompany.es" target="_blank"><img src="images/webmail.png" style="vertical-align:middle;border:0px" /></a>&nbsp;&nbsp;&nbsp;';}
echo '</p>';
 
echo"</div>\n";
	// *************************** FIN CABECERA **********************
// *************************** CABECERA **********************


PonMenuEmpresa($seccion);



}
function PonMenuEmpresa($seccion) {

	
	
	
	if ($seccion=="inicio") {$fondo_inicio = "fondo_activo";}
	elseif ($seccion=="comercial") {$fondo_comercial = "fondo_activo";}
	elseif ($seccion=="chofer") {$fondo_chofer = "fondo_activo";}
	elseif ($seccion=="cliente") {$fondo_cliente = "fondo_activo";}
	elseif ($seccion=="agente") {$fondo_agente = "fondo_activo";}
	
	echo "<div id=\"menu_horizontal\">\n";
	
	
		echo "<ul>";
		
	echo '<li><a href="index.php" class="'.$fondo_inicio.'">INICIO</a></li>';
	if ($_SESSION['comi']!="") {
		echo '<li><a href=';
		if($_SESSION['empresa']=="08"){
			echo'"add_cliente.php"';
			//echo'"index_comercial.php"';
		}
		elseif($_SESSION['empresa']=="09"){
			echo'"add_cliente.php"';
			//echo'"index_comercial.php"';
		}
		else{
			echo'"index_comercial.php"';
			//echo'"add_cliente.php"';
		}
		echo' class="'.$fondo_comercial.'">COMERCIAL</a></li>';}
		
	if ($_SESSION['chofer']!="") {echo '<li><a href="index_chofer.php" class="'.$fondo_chofer.'">CHÓFER</a></li>';}
	if ($_SESSION['cliente']!="") {echo '<li><a href="index_cliente.php" class="'.$fondo_cliente.'">CLIENTE</a></li>';}
	if($_SESSION['agente']){echo '<li><a href="index_agente.php" class="'.$fondo_agente.'">AGENTE</a></li>';}
	/*
	if(!$_SESSION['taxilorca']){echo '<li><a href="#" class="">Presupuestos</a></li>';}
	if(!$_SESSION['comercio_asociado']){echo '<li><a href="#" class="">Asociados</a></a>';}
	echo '<li><a href="#" class="">Bonos</a></a>';
	echo '<li><a href="#" class="">Tarjetas</a></a>';
	echo '<li><a href="#" class="">Condiciones</a></a>';
	echo '<li><a href="#" class="">Tarifas</a></a>';
	*/
	echo '<li><a href="index.php?tarea=desconectar" class="">DESCONECTAR</a></a>';
	
	
	
		echo "</ul>";
	echo "</div>";
	

}

function Pon_Submenu_Comercial($seccion) {
	
		
	if ($seccion=="presupuestos") {$presupuesto_activo = 'fondo_activo';}
	elseif ($seccion=="bonos") {$bonos_activo = 'fondo_activo';}
	elseif ($seccion=="contratos") {$contratos_activo = 'fondo_activo';}
	elseif ($seccion=="add_cliente") {$cliente_activo = 'fondo_activo';}
	elseif ($seccion=="add_asociado") {$asociado_activo = 'fondo_activo';}
	elseif ($seccion=="condiciones") {$condiciones_activo = 'fondo_activo';}
	elseif ($seccion=="tarifas") {$tarifas_activo = 'fondo_activo';}
	
	
		echo "<div id=\"menu_horizontal\">\n";
		if ($_SESSION['empresa']=="09") {
			echo "<ul>";
			
			echo '<li><a href="index_comercial.php" class="'.$presupuesto_activo.'">Presupuestos</a></li>';
		echo '<li>|</li>';
		
		echo '<li><a href="contratos.php" class="'.$contratos_activo.'">Contratos</a></li>';
		echo '<li>|</li>';
		
		echo '<li><a href="condiciones.php" class="'.$condiciones_activo.'">Condiciones</a></li>';
		echo '<li>|</li>';
		
		echo '<li><a href="tarifas.php" class="'.$tarifas_activo.'">Tarifas</a></li>';
		echo '<li>|</li>';
		
			echo '<li><a href="add_cliente.php" class="'.$cliente_activo.'">Clientes</a></li>';
	echo '<li>|</li>';
	
	echo '<li><a href="bonos.php"  class="'.$bonos_activo.'">Impresiones</a></ki>';
	echo '<li>|</li>';
	
			
			echo "</ul>";
			
			
		}
		else {
			
		
		echo "<ul>";
		if(!$_SESSION['taxilorca']){
		echo '<li><a href="index_comercial.php" class="'.$presupuesto_activo.'">Presupuestos</a></li>';
		echo '<li>|</li>';
		}
		
	echo '<li><a href="add_cliente.php" class="'.$cliente_activo.'">Clientes</a></li>';
	echo '<li>|</li>';
	if(!$_SESSION['comercio_asociado']){
	echo '<li><a href="add_asociado.php" class="'.$asociado_activo.'">Asociados</a></li>';
	echo '<li>|</li>';
	}
	echo '<li><a href="bonos.php"  class="'.$bonos_activo.'">Impresiones</a></ki>';
	echo '<li>|</li>';
	echo '<li><a href="condiciones.php" class="'.$condiciones_activo.'">Condiciones</a></li>';
	echo '<li>|</li>';
	echo '<li><a href="tarifas.php" class="'.$tarifas_activo.'" >Tarifas</a></li>';
	
		echo "</ul>";
		}
		echo '</div>';
	
	
}

function PonMenuH() {

PonAcceso($_SESSION['tipo_cliente']);

}

function PonSidebar() {



}

function PonAcceso($tipo) {


}



function Ponpie(){






//fin contenedor
echo "</div>\n";



//fin fondo
echo "</div>\n";

echo "<div id=\"pie\">\n";
echo "<p class=\"t3 centro\">";
echo "&copy; Copyright 2008 limousinecc.com Todos los derechos reservados. <a href=\"http://www.agenciacreativa.net\" alt=\"Diseño web y publicidad en Lorca - Murcia\" title=\"Diseño web y publicidad en Lorca - Murcia\" class=\"normal\" target=\"_blank\">Diseño Web y Publicidad</a>.";
echo "</p>";
echo "</div>\n";


		echo "</body>\n";
	echo "</html>\n";


}

function Ponfecha() {
global $idioma;

	if ($idioma==1 or !isset($idioma)) {

	$cadena = date(l) .", ". date(j) . " de " . date(F) . " de " . date(Y);

	$cadena = ereg_replace("Monday","Lunes",$cadena);
	$cadena = ereg_replace("Tuesday","Martes",$cadena);
	$cadena = ereg_replace("Wednesday","Miércoles",$cadena);
	$cadena = ereg_replace("Thursday","Jueves",$cadena);
	$cadena = ereg_replace("Friday","Viernes",$cadena);
	$cadena = ereg_replace("Saturday","Sábado",$cadena);
	$cadena = ereg_replace("Sunday","Domingo",$cadena);

	$cadena = ereg_replace("January","Enero",$cadena);
	$cadena = ereg_replace("February","Febrero",$cadena);
	$cadena = ereg_replace("March","Marzo",$cadena);
	$cadena = ereg_replace("April","Abril",$cadena);
	$cadena = ereg_replace("May","Mayo",$cadena);
	$cadena = ereg_replace("June","Junio",$cadena);
	$cadena = ereg_replace("July","Julio",$cadena);
	$cadena = ereg_replace("August","Agosto",$cadena);
	$cadena = ereg_replace("September","Septiembre",$cadena);
	$cadena = ereg_replace("October","Octubre",$cadena);
	$cadena = ereg_replace("November","Noviembre",$cadena);
	$cadena = ereg_replace("December","Diciembre",$cadena);

	echo $cadena;
	}
	elseif ($idioma==2) {
	//echo date(l) ." ". date(j) . " of " . date(F) . " of " . date(Y);
	if (date(j)==1) {$pon_dia = date(j)."st";}
	elseif (date(j)==2) {$pon_dia = date(j)."nd";}
	elseif (date(j)==3) {$pon_dia = date(j)."rd";}
	else {$pon_dia = date(j)."th";}
	echo date(F).", ".$pon_dia." ".date(Y);
	}

}


?>